/* CSS Document */
body {
     font-family : Verdana;
     font-size : 12px;
     color : #000000;
     background-color : white;
     }
a:link {
       font-family : Verdana;
       font-size : 12px;
       color : #FFFFFF;
       text-decoration : none;
       }
a:visited {
          font-family : Verdana;
          font-size : 12px;
          color : #FFFFFF;
          text-decoration : none;
          }
a:hover {
   	    color : #008000;
        }
h1 {
   font-family: verdana;
   font-size: 25px;
   color : #008000;
   }
h2 {
   font-family: verdana;
   font-size: 18px;
   color : #FF4500;
   margin-bottom: 3px;
   text-align: left;
   }
h3 {
   font-family : Verdana;
   font-size : 16px;
   color : #FF4500;
   font-weight: bold;
   margin-top: 10px;
   margin-bottom: 2px;
   }
h4 {
   font-family : Verdana;
   font-size : 16px;
   color : #FF4500;
   font-weight: bold;
   margin-bottom: 2px;
   }
table {
      font-family : Verdana;  
      font-size : 12px;
      color : #000000;
      padding-top: 5px;
      padding-bottom: 5px;
      padding-left: 5px;
      padding-right: 5px;
      }
.menu {
      font-family : Verdana;
      font-size : 12px;
      color : #FFFFFF;
      background-color: #FF4500;
      padding-left: 5px;
      padding-right: 5px;
      }
.telo {
      padding-top: 5px;
      padding-bottom: 5px;
      padding-left: 15px;
      padding-right: 5px;
      }
.mini {
      font-size : 10px;
      }
.cerna {
       color : #000000;
       }
